html{
	background-color:#46A6C9;
}
body>div{
	width:1280px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	background-image: url(../images/school_intro_bg.png);
	background-repeat:no-repeat;
	font-family: "Microsoft YaHei",微软雅黑,"宋体",Arial;
}
a:link{
	text-decoration: none;
}
.main_div{
    width:1100px;
    height:40px;
    position:absolute;
    left:257px;
    top:65px;
    z-index:50;
}
.main_div div{
    width:93px;
    float:left;
    color:white;
}
.main_div>div>p,.main_div>a>div>p{
	margin-left:10px;
}
.intro{
	height:45px;
	line-height:45px;
	background-color:#8a0099;
	font-size:20px;
}
.news,.intro00,.teacher,.student,.study,.signup,.studentAward,.stwm{
	height:40px;
	line-height:45px;
	font-size:16px;
	cursor:pointer;
}
.studentAward{
    background-image:url(../images/intro_teacher.png);
}
.intro00{
	background-image:url(../images/intro_intro.png);
}
.news{
	background-image:url(../images/intro_news.png);
}
.teacher{
	background-image:url(../images/intro_teacher.png);
}
.student{
	background-image:url(../images/intro_student.png);
}
.signup{
	background-image:url(../images/intro_signup.png);
}
.study{
	background-image:url(../images/intro_learn.png);
}
.stwm{
    background-image:url(../images/intro_news.png);
}

.main_content{
	width:1280px;
	min-height:620px;
	position:relative;
	background-color:white;
}
.content_intro{
	width:660px;
	min-height:580px;
	margin:0 auto;
	display:block;
	padding-top:40px;
	padding-bottom:40px;
}
.title{
	width:100%;
	height:50px;
	font-size: 28px;
	line-height:50px;
	text-align:center;
}
.intro_content{
	text-indent: 2em;
	line-height:25px;
}
.content_intro>img{
	width:300px;
	margin:20px auto;
	display:block;
	text-align:center;
}



.content_prize{
	width:3000px;
	height:600px;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:60px;
	display:none;
}
.prize_div{
	width:170px;
	height:120px;
	position:relative;
	float:left;
	padding:15px;
	margin:0 10px 10px 0;
	background-color:#2f353f;
	cursor:pointer;
}
.prize_div>img{
	width:170px;
	height:120px;
}

.content_culture{
	width:1160px;
	height:600px;
	overflow:hidden;
	padding:20px 100px;
	display:none;
}
.culture_div{
	width:490px;
	height:280px;
	margin:12px;
	background-color:white;
	text-align:center;
	float:left;
	border-radius:10px;
	cursor:pointer;
}
.culture_div p{
	color:#8a0099;
	font-size:52px;
	line-height:280px;
	font-weight: bold;
}



.content_history{
	width:3500px;
	height:100%;
	background-color:white;
	padding-left:60px;
	display:none;
}
.year_2013,.year_2012,.year_2011{
	width:1300px;
	float:left;
}
.history_year{
	font-size:64px;
	color:#f75700;
	margin:50px 0 0 20px;
}
.history_content{
	width:543px;
	height:80px;
	float:left;
	margin:0 10px 10px 0;
	padding:10px 10px 10px 10px;
	background-color:#2f353f;
}
.history_content .time{
	width:80px;
	border-right:1px solid #f75700;
	float:left;
	color:white;
	text-align:right;
	padding-right:10px;
}
.history_article{
	height:110px;
	width:390px;
	line-height:28px;
	text-indent: 2em;
	float:left;
	padding:0 20px;
	color:white;
}
.history_content .time .month{
	font-size:26px;
}
.history_content .time .date{
	font-size: 56px;
	line-height: 50px;
}




.content_leader{
	width:2940px;
	height:100%;
	margin-top:0px;
	margin-left:70px;
	display:none;
}
.leader_content{
	height:580px;
	background-color: #2f353f;
	margin-right:10px;
	margin-top:40px;
	float:left;
}
.leader_img{
	height:483px;
	cursor:pointer;
}
.leader_time p{
	color:#f75700;
	font-size:32px;
	margin-left:10px;
	margin-top:15px;
}
.leader_title p{
	font-size:22px;
	margin-left:10px;
	color:white;
}



.pagechange_prev{
	position:absolute;
	left:1%;
	top:45%;
	cursor:pointer;
	display:none;
	opacity:0.5;
}
.pagechange_next{
	position:absolute;
	left:95%;
	top:45%;
	display:none;
	cursor:pointer;
	opacity:0.5;
}



.bottom_div{
	color:white;
	font-size:18px;
	display:none;
}
.bottom_div>p{
	width:110px;
	height:32px;
	line-height:32px;
	padding-left:10px;
}
.bottom_div_1,.bottom_div_2,.bottom_div_3,.bottom_div_4,.bottom_div_5,.bottom_div_6{
	cursor:pointer;
	background-color: #8A0099;
}
.footer{
	width:100%;
	height:46px;
	background-image:url(../images/footer_bg.png);
}.footer p{
	font-size:14px;
	color:#9eafbf;
	line-height:50px;
	text-align:right;
	margin-right:10px;
}






.outimg{
	z-index:1000;
	width:100%;
	height:100%;
	background-image:url(../images/outimg_bg.png);
	background-repeat:repeat-x repeat-y;
	position:absolute;
	padding-top:100px;
	display:none;
}
.outimg_main{
	margin:0 auto;
	width:1280px;
	height:600px;
	text-align:center;
	position:relative;
}
.outimg_close{
	width:100px;
	height:100px;
	position:absolute;
	left:1280px;
	background-color:black;
	background-image:url(../images/close.png);
	cursor:pointer;
}
.outimg_img>img{
	max-height:600px;
	margin:0 auto;
}
.outimg_article{
	color:white;
	font-size:18px;
	line-height:30px;
	margin-top:20px;
}